@charset "utf-8";

/* /////////////////////////////////////////////////////////////

INDEX

=PCサブメニュー

///////////////////////////////////////////////////////////// */


/* ==============================================================

=PCサブメニュー

============================================================== */


@media only screen and (min-width:992px){

  /* サブメニューポジション用 */
  .main-navigation ul.main-menu>li{
    position: relative;
  }
  
  /* 初期値 */
  .main-navigation ul.main-menu>li>div.sub-menu-box{
    display: none;
  }
  
  /* 外枠 */
  .main-navigation ul.main-menu>li>div.sub-menu-box{
    position:absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }

  /* リスト */
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu{
    margin: 0;
    padding: 0;
    width: 100%;
    min-width:200px;
    opacity:1;
    list-style-type: none;
  }
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu li{
    margin-bottom: 0;
  }
  
  /* ボタン */
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu li a{
    display: block;
    background-color: #cccccc;
    color: #ffffff;
    padding: 0.5em;
    box-sizing: border-box;
    border-bottom: dotted 1px #ffffff;
  }
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu li a:hover{
    background-color: #bbbbbb;
  }
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu li.current-menu-item a{
    background-color: #aaaaaa;
  }
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu li:last-child a{
    border-bottom:none;
  }

  /* 吹き出し */
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu::before{
    content: '';
    display: block;
    width: 20px;
    height: 10px;
    margin: 0 auto;
    mask-position: center center;
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-image: url("../img/icon/menu-yajirushi.svg");
    background: #cccccc;
  }

}

